Jump to content
RockWare Support Forum
Sign in to follow this  
Molly

There is no grabber capable of handling URL...

Recommended Posts

RockWare migrated its website to a new server last weekend, and this resulted in users seeing this error message when trying to do an automatic download of a LogPlot8 program update.

 

There is no grabber capable of handling URL: (installer file)

 

If your maintenance is current, you can manually download the latest installer from our Product Updates page:https://www.rockware.com/support/logplot-support/logplot-downloads/logplot-product-updates/

 

Once you have downloaded the installer, just run it to install over the top of your current copy of the program, don't uninstall first or you'll lose your licensing.

 

We hope to have the issue remedied soon.

 

Thanks
Molly Mayfield

RockWare Inc.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...